### Function

# GimpUi scroll_adjustment_values

#### Declaration [src]

    void
    gimp_scroll_adjustment_values (
      GdkEventScroll* sevent,
      GtkAdjustment* hadj,
      GtkAdjustment* vadj,
      gdouble* hvalue,
      gdouble* vvalue
    )

#### Description

No description available.

#### Parameters

`sevent`

  Type: `GdkEventScroll`

  A `GdkEventScroll`.

  The data is owned by the caller of the function.

`hadj`

  Type: `GtkAdjustment`

  Horizontal adjustment.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`vadj`

  Type: `GtkAdjustment`

  Vertical adjustment.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`hvalue`

  Type: `gdouble*`

  Return location for horizontal value, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`vvalue`

  Type: `gdouble*`

  Return location for vertical value, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.